/* Account login */

.customer_login {
    margin: 80%;
}

.login-h2 {
    margin: 30px 100px;
}

.register-h2 {
    margin: 30px 0;
}

.woocommerce-form-login {
    margin-left: 100px !important;
}

.woocommerce-form-register {
    margin-right: 100px !important;
}

.woocommerce-form-login input {
    padding: 5px;
}

.woocommerce-form-register .input-text {
    padding: 5px;
}

.woocommerce-form-login .show-password-input {
    top: 5px !important;
}

.woocommerce-form-register__submit {
    float: right;
    width: 154px !important;
}

.woocommerce-form-login__submit,
.woocommerce-form-register__submit {
    font-size: 15px !important;
    background-color: #23236A !important;
    color: white !important;
}

.woocommerce-form-login .last-p {
    display: flex !important;
    justify-content: right !important;
    flex-direction: column-reverse !important;
    text-align: right;
    flex-wrap: wrap-reverse;
}

.woocommerce-form-login .last-p button {
    margin: 10px 0 !important;
    width: 154px !important;
}

.woocommerce-form-login .lost_password {
    text-align: right !important;
}

@media screen and (max-width: 780px) and (min-width: 480px) {
    .woocommerce-form-login {
        margin: 30px 14% !important;
    }
    .login-h2 {
        margin: 30px 14% !important;
    }
    .woocommerce-form-register {
        margin: 30px 14% !important;
    }
    .register-h2 {
        margin: 30px 14% !important;
    }
}

@media screen and (max-width: 480px) {
    .woocommerce-form-login {
        margin: 30px 4% !important;
    }
    .login-h2 {
        margin: 30px 4% !important;
    }
    .woocommerce-form-register {
        margin: 30px 4% !important;
    }
    .register-h2 {
        margin: 30px 4% !important;
    }
}


/* Account header */

.woocommerce-MyAccount-navigation ul {
    display: flex !important;
    justify-content: space-around !important;
    background-color: #23236A !important;
}

.woocommerce-MyAccount-navigation ul li {
    padding: 20px;
}

.woocommerce-MyAccount-navigation ul li a {
    color: white;
    font-size: 17px;
}

.woocommerce-MyAccount-content {
    margin: 30px 200px !important;
}

.woocommerce-MyAccount-content p {
    font-size: 16px !important;
}

.woocommerce-MyAccount-content input {
    padding: 5px;
}

.woocommerce-MyAccount-content .show-password-input {
    top: 5px !important;
}

.woocommerce-MyAccount-content button {
    font-size: 15px !important;
    background-color: #23236A !important;
    color: white !important;
    float: right;
    margin: 20px 0 !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
}

@media screen and (max-width: 1300px) {
    .woocommerce-MyAccount-navigation {
        margin-top: -20px;
    }
}

@media screen and (max-width: 1280px) and (min-width: 780px) {
    .woocommerce-MyAccount-content {
        margin: 30px 150px !important;
    }
}

@media screen and (max-width: 780px) and (min-width: 480px) {
    .woocommerce-MyAccount-content {
        margin: 30px 100px !important;
    }
}

@media screen and (max-width: 480px) {
    .woocommerce-MyAccount-content {
        margin: 30px 50px !important;
    }
}


/* commandes */

.woocommerce-orders-table th,
.woocommerce-orders-table td {
    font-size: 16px;
}


/* Adresse */

.woocommerce-MyAccount-content {
    font-size: 16px;
}


/* Reset password */

.woocommerce-ResetPassword {
    margin: 0 auto;
    width: 80%;
}

.woocommerce-ResetPassword button {
    font-size: 15px !important;
    background-color: #23236A !important;
    color: white !important;
    margin: 20px 0 !important;
}

.woocommerce-ResetPassword input {
    padding: 5px;
}